/* Vispārējais izskats */

#supercontainer {
    display: flex;
    flex-wrap: wrap;
}

.gamesbox.card {
    padding: 13px;
    border: none;
    background: none;
}

.gamesbox.card .game {
    background-color: white;
    border: solid 0.5px #3FABD9;
    border-radius: 5px;
    margin: 0px;
    height: 100%;
}

.title p, .title a, .title a:hover, .title a:active, .title a:focus, .title h1, .title h1:hover, .title h1:active, .title h1:focus {
    text-align: center;
    text-transform: uppercase;
    color: #515153;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    margin: 0;
    font-size: 23px;
    padding-top: 13px;
    line-height: 1;
}

.info-panel {
    padding-bottom: 15px;
    padding-left: 10px;
    padding-right: 10px;
}

.info-panel .title .category-title {
    color: #828B95;
    font-size: 12px;
    padding-top: 5px;
    font-weight: normal;
}

.info-panel .title .category-title.mygames {
    margin-bottom: 40px;
}

.game-image {
    width: 240px;
    height: 208px;
    margin: auto;
    position: relative;
    transform: rotate(120deg) scale(0.97);
}

.hex-border {
    background-image: url("/images/com_spele/assets/hex-border.svg");
    background-repeat: no-repeat;
    background-position: center;
    width: 240px;
    height: 209px;
    margin-left: auto;
    margin-right: auto;
    margin-top: -210px;
    position: relative;
}

.category-header .title {
    /*display: inline-flex;*/
    padding: 15px;
}

.category-header .category-icon {
    height: 45px;
}

.category-header .category-title {
    width: 100%;
    color: #515153;
    text-transform: uppercase;
    display: inline;
    padding-left: 5px;
}

.category-header p {
    font-size: 12px;
    color: #828B95;
    max-width: 50%;
    margin: auto;
}

.category-header .traditional {
    background-image: url("/images/com_spele/assets/traditional.svg");
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    width: 32px;
}

.category-header .dice-games {
    background-image: url("/images/com_spele/assets/dice.svg");
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    width: 71.89px;
}

.category-header .for-kids {
    background-image: url("/images/com_spele/assets/kite.svg");
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    width: 66.17px;
}

.category-header .original {
    background-image: url("/images/com_spele/assets/idea_bulb.svg");
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    width: 50.8px;
}

.category-header .party-games {
    background-image: url("/images/com_spele/assets/party.svg");
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    width: 60.02px;
}

.category-header .variations {
    background-image: url("/images/com_spele/assets/variation.svg");
    background-repeat: no-repeat;
    background-size: contain;
    display: inline-block;
    width: 54.78px;
}

.category-header {
    font-size: 23px;
    color: #3FABD9;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 66%;
    padding-bottom: 47px;
}

/* players, age, time */

.info-box {
    padding: 10px;
    padding-top: 30px;
}

.games-info {
    border: 0.5px solid #3FABD9;
    /*height: 65px;*/
    text-align: center;
    padding: 10px;
}

.games-info-header {
    display: inline-table;
}

.games-info-title {
    text-align: center;
    font-size: 10px;
    text-transform: uppercase;
    color: #555;
    padding-left: 5px;
    vertical-align: middle;
    display: table-cell;
    font-weight: normal;
}

.games-info-text {
    font-size: 18px;
    text-align: center;
    color: #555;
    font-weight: bold;
    width: 105%;
}

.players-icon {
    background: url("/images/com_spele/assets/players-icon.svg");
    background-repeat: no-repeat;
    width: 20px;
    height: 13px;
    display: table-cell;
}
.age-icon {
    background: url("/images/com_spele/assets/age-icon.svg");
    background-repeat: no-repeat;
    width: 17px;
    height: 13px;
    display: table-cell;
}
.time-icon {
    background: url("/images/com_spele/assets/time-icon.svg");
    background-repeat: no-repeat;
    width: 20px;
    height: 13px;
    display: table-cell;
}

.tags.row {
    margin-left: auto;
    margin-right: auto;
    /*max-height: 141px;*/
    padding-top: 7px;
    padding-bottom: 17px;
    padding-left: 30px;
    padding-right: 30px;
    /*overflow-y: auto;*/
}
@media (max-width: 768px) {
    .tags.row {
        padding-left: 0px;
        padding-right: 0px;
        /*overflow-y: auto;*/
    }
}
.tags .tag-text {
    font-family: 'Roboto', sans-serif;
    padding: 5px;
    padding-left: 8px;
    padding-right: 8px;
    text-transform: lowercase;
    border: solid 0.5px #3FABD9;
    border-radius: 5px;
    font-size: 12px;
    color: #3FABD9;
}

.tags .tag-box {
    padding: 3px;
}

.tags.row.single-tag {
    padding-bottom: 0px;
    padding-top: 20px;
    margin-bottom: -20px;
    display: table;
}

#all-content{
    max-width: 1120px;
    margin: auto;
}

.end-of-list{
    padding-top: 30px;
}